/****************************/

blockquote {
    font-size:inherit;
}
    
/****************************/

.containter-fluid {

}

.site_body {
    text-align:left; 
    margin:none; 
    max-width:900px;
}

.site_content {
    background-color:white;
}

.site_column {
    border-left:1px  solid #e0e0e0;
    border-right:1px  solid #e0e0e0;
}



.search-form {
    padding:10px;
}

.head-img img {
    width:100%;
}

.build-img {
    float: left;
    padding: 5px 5px 5px 0px;
    width: 100px;
}

.build-news {
    clear: both;
    padding: 5px 0px 10px 0px;
}


.img-head-0 {
    width:100%;
}

.img-head-1 {
    float:left;
    padding:0px 10px 0px 0px;
}

.img-head-2 {
    float:right;
    padding:0px 0px 0px 10px;
}

.title-1 {
    color:#a20000;
}
.title-1:hover {
    text-decoration:none;
}

body {
    background-color:rgb(245, 241, 227);
    font-size:12px;
}

.gradient-line {
    background: radial-gradient(ellipse, #ccc, #fff );
    color:#a20000;
}




.left-menu ul {
    list-style:none;
    padding-left:0px;
    padding:10px 0px 10px 0px;
}
.left-menu ul a {
    color: #370800;
/*    font-weight:bold;	*/
    margin-bottom:5px;
    display:block;
    font-style:italic;
}


/* блоки статей миралинкса */
.mrdi {
    clear:both;
    padding: 10px 0px 10px 0px;
    display:block;
    border-bottom: 1px solid silver;
}
.mrdi a{
    display:block;
}
.mrdi a:hover{
    text-decoration:none;
}
/************************/

/********* каталог статей **************/
.mrd {
    font-size: 11px;
    font-family: Verdana;
    text-align: justify;
    border-bottom: 1px solid silver;
    padding: 10px 10px 10px 20px;
    clear: both;
    display: block;
    overflow: hidden;
}
.mrd a {
    display:block;
    padding:0px 0px 5px 0px;
    text-transform:uppercase;

}

#pages {
    width: 100%;
    text-align: center;
    padding: 10px 0px 0px 0px;
}

.pagenum {
    padding: 5px 5px 5px 5px;
}


.pagebold {
    color: white;
    background-color: silver;
}

/**********************/


.bottom_line {
    background-image: url(/images/down_element_32.gif);
}



/**** словарь *********************/

.chars {
    width:100%;
}
.chars a {
    padding:4px 2px 4px 2px;
    text-decoration:none;
//    border: 1px solid silver;
}
.chars a:hover  {
    background-color:silver;
}

.dict-list {
    padding:20px;
}
.dict-list .name {
    padding:10px;
}
.dict-list .about {
    color:silver;
}

/*************************/

.org {
    padding:10px;
    background-color:#f0f0f0;
    margin:10px;
    border-radius: 10px;
}


/**************************/

#yand {width:100%; text-align:justify; font-family:Tahoma; font-size:12px;}
#yand .yandrow span {display:inline; font-weight:bold;}
//#yand .yandrow a {display:inline; float:right;}
#yand .yandrow {border-bottom:1px solid silver; padding:10px 10px 10px 10px;text-align:left;clear:both; display:block;}
#yand .yandrow .ttpic {font-weight:bold; padding-top:5px;display:block;text-align:left;float:right;}
#yand .yandrow .tt {font-weight:bold; padding-top:5px;display:block;text-align:left;}
#yand .yandrow .pas {display:block; padding:3px 0px 5px 0px;text-align:justify;}
#yand .yandrow .yandbot {width:50%;display:inline-block;}
#yandimg {padding-right:5px; border:0px;}

/**************************/

.our_articles img {
    height:100px;
    text-align:center;
    margin:auto;
}

.our_articles .panel-heading {
    height:55px;
}
.our_articles .panel-heading a {
    text-decoration:none;
}

.our_articles .panel-body {
    text-align:center;
}